#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 cassava
version:              0.5.3.0
visibility:           public
id:                   cassava-0.5.3.0-7GlknmtNmnMCHbd0FvnL2v
key:                  cassava-0.5.3.0-7GlknmtNmnMCHbd0FvnL2v
license:              BSD-3-Clause
copyright:
    (c) 2012 Johan Tibell
    (c) 2012 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           https://github.com/haskell-hvr/cassava
author:               Johan Tibell
homepage:             https://github.com/haskell-hvr/cassava
synopsis:             A CSV parsing and encoding library
description:
    @cassava@ is a library for parsing and encoding [RFC 4180](https://tools.ietf.org/html/rfc4180)
    compliant [comma-separated values (CSV)](https://en.wikipedia.org/wiki/Comma-separated_values) data,
    which is a textual line-oriented format commonly used for exchanging tabular data.

    @cassava@'\''s API includes support for

    - Index-based record-conversion
    - Name-based record-conversion
    - Typeclass directed conversion of fields and records
    - Built-in field-conversion instances for standard types
    - Customizable record-conversion instance derivation via GHC generics
    - Low-level [bytestring](https://hackage.haskell.org/package/bytestring) builders (see "Data.Csv.Builder")
    - Incremental decoding and encoding API (see "Data.Csv.Incremental")
    - Streaming API for constant-space decoding (see "Data.Csv.Streaming")

    Moreover, this library is designed to be easy to use; for instance, here'\''s a
    very simple example of encoding CSV data:

    >>> Data.Csv.encode [("John",27),("Jane",28)]
    "John,27\r\nJane,28\r\n"

    Please refer to the documentation in "Data.Csv" and the included [README](#readme) for more usage examples.

category:             Text, Web, CSV
abi:                  5e9ef436415874e14d200acc58af4f4a
exposed:              True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming

hidden-modules:
    Data.Csv.Conversion Data.Csv.Conversion.Internal Data.Csv.Encoding
    Data.Csv.Types Data.Csv.Util

import-dirs:          /usr/lib/ghc-9.8.2/site-local/cassava-0.5.3.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/cassava-0.5.3.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/cassava-0.5.3.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/cassava-0.5.3.0
hs-libraries:         HScassava-0.5.3.0-7GlknmtNmnMCHbd0FvnL2v
depends:
    Only-0.1-EN6u893hc0l88sBqnz6HhV array-0.5.6.0-inplace
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    deepseq-1.5.0.0-inplace hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba text-2.1.1-inplace
    text-short-0.1.5.1-9zCVQxeDClzFuJoLgsG3If
    transformers-0.6.1.0-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/cassava-0.5.3.0/html/cassava.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/cassava-0.5.3.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

